/** BASIC */

body {
	margin: 0;
	padding: 0;
	font: 11px/14px tahoma, arial, sans-serif;
	color: #666666;
}

body#infocentrum,
body#muzeum,
body#kino,
body#knihovna {
	background-color: #EFEFEF;
	background-position: 0 117px;
	background-repeat: repeat-x;
}

body#infocentrum {
	background-image: url(images/background-infocentrum.png);
}

body#muzeum {
	background-image: url(images/background-muzeum.png);
}

body#kino {
	background-image: url(images/background-kino.png);
}

body#knihovna {
	background-image: url(images/background-knihovna.png);
}

body#infocentrum.admin,
body#muzeum.admin,
body#kino.admin,
body#knihovna.admin {
	background-image: url(images/background-admin.png);
}

h1 {
	margin: 13px 0 13px 0;
	font-size: 0;
	text-indent: -9999px;
	float: left;
}

h1 a {
	width: 200px;
	height: 43px;
	display: block;
}

#infocentrum h1 a {
	background: url(images/logo-infocentrum.png);
}

#muzeum h1 a {
	background: url(images/logo-muzeum.png);
}

#kino h1 a {
	background: url(images/logo-kino.png);
}

#knihovna h1 a {
	background: url(images/logo-knihovna.png);
}

h2 {
	margin: 15px 0 0 0;
	font-size: 0;
	text-indent: -9999px;
	float: left;
}

h2 a {
	width: 175px;
	height: 42px;
	display: block;
}

#infocentrum h2 a {
	background: url(images/logomain-infocentrum.png);
}

#muzeum h2 a {
	background: url(images/logomain-muzeum.png);
}

#kino h2 a {
	background: url(images/logomain-kino.png);
}

#knihovna h2 a {
	background: url(images/logomain-knihovna.png);
}

#center .title {
	height: 28px;
	margin: 0 0 5px 0;
	font-size: 13px;
	color: #fff;
	background-color: #F0F0F0;
}

#center .title h3 {
	max-width: 390px;
	margin: 0;
	padding: 0 100px 0 9px;
	float: left;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: right top;
}

#infocentrum #center .title {
	background-image: url(images/title-bg-infocentrum.png);
}

#infocentrum #center .title h3 {
	background-image: url(images/title-infocentrum.png);
	background-color: #0EA652;
}

#muzeum #center .title {
	background-image: url(images/title-bg-muzeum.png);
}

#muzeum #center .title h3 {
	background-image: url(images/title-muzeum.png);
	background-color: #D82020;
}

#kino #center .title {
	background-image: url(images/title-bg-kino.png);
}

#kino #center .title h3 {
	background-image: url(images/title-kino.png);
	background-color: #0265CF;
}

#knihovna #center .title {
	background-image: url(images/title-bg-knihovna.png);
}

#knihovna #center .title h3 {
	background-image: url(images/title-knihovna.png);
	background-color: #D62478;
}

h4 {
	margin: 14px 0;
	font-size: 17px;
	font-weight: normal;
	color: #e44a05;
}

h5 {
	margin: 14px 0;
	color: #555;
	font-size: 14px;
	font-weight: bold;
}

h6 {
	margin: 14px 0;
	color: #555;
	font-size: 12px;
	font-weight: bold;
}

p {
	margin: 14px 0;
}

ol,
ul {
	margin: 14px 0;
	padding: 0 0 0 20px;
	color: #e44a05;
}

table {
	margin: 14px 0;
}

strong,
em {
	color: #555;
}

form {
	margin: 0px;
	padding: 0px;
}

input, select, textarea {
	font: 11px/14px tahoma;
	color: #666666;
}

.input {
	width: 200px;
	margin-bottom: 2px;
	margin-right: 2px;
	padding: 3px;
	border: 1px solid #D3D3D3;
}

input[type=text] {
	width: 200px;
	margin-bottom: 2px;
	margin-right: 2px;
	padding: 3px;
	border: 1px solid #D3D3D3;
}

.file {
	margin-bottom: 2px;
	margin-right: 2px;
}

input[type=file] {
	margin-bottom: 2px;
	margin-right: 2px;
}

.submit {
	height: 22px;
	background: #E44A05;
	border: none;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
}

input[type=submit],
input[type=reset],
input[type=button] {
	height: 22px;
	background: #E44A05;
	border: none;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
}

select {
	width: 208px;
	margin-bottom: 2px;
	margin-right: 2px;
	padding: 3px;
	border: 1px solid #D3D3D3;
}

textarea {
	width: 425px;
	height: 200px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 3px;
	border: 1px solid #D3D3D3;
	overflow: auto;
}

a {
	color: #e44a05;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

.cleaner {
	clear: both;
}

/** LAYOUT */

#wrapper {
	width: 1036px;
	background: #fff;
	margin: 0 auto;
	padding-bottom: 30px;
	box-shadow:0px 5px 28px #8a8a8a;
	-moz-box-shadow:0px 5px 28px #8a8a8a;
	-webkit-box-shadow:0px 5px 28px #8a8a8a;
}

#header {
	background: url(images/header.png) no-repeat;
	padding: 8px 15px 0 15px;
}

#hledat {
	width: 284px;
	float: left;
	padding: 10px 13px 15px 13px;
	margin-left: 149px;
	margin-right: 75px;
	/*background: #EFEFEF url(images/hledat.png) center bottom no-repeat;*/
}

#hledat table {
	margin: 0;
}
.gsc-input {	height: 21px !important;	font-size: 12px !important;	padding-bottom: 2px !important;	}.gsc-input::placeholder {	font-size: 12px !important;	text-indent: 56px !important;}.gsc-control-cse {	position: relative;	top: -10px;}.gsc-search-button {	    margin-top: -1px !important;}
#hledat .input {
	width: 194px;
	/*height: 18px;*/	font-size: 10px;
	margin: 0;
	background: url(images/hledat-input.png);
	border: 1px solid #fff;
}

#hledat .submit {
	width: 82px;
	height: 26px;
	margin: 0;
	padding: 0;
	background: url(images/hledat-submit.png);
	border: 1px solid #fff;
	font-size: 0;
}

#mutace {
	float: right;
	margin-top: 12px;
	font-size: 0;
	line-height: 0;
}

#mutace ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#mutace a img {
	border: 6px solid #EFEFEF;
}

#mutace a:hover img {
	border-color: #fff;
}

#top {
	clear: both;
	color: #fff;
	margin-top: 2px;
	margin-bottom: 1px;
}

#top div {
	padding-left: 59px;
	padding-right: 20px;
	height: 37px;
	line-height: 37px;
	overflow: hidden;
}

#infocentrum #top {
	background: #0EA652 url(images/top-infocentrum.png) repeat-x;
}

#infocentrum #top div {
	background: url(images/top-left-infocentrum.png) no-repeat;
}

#muzeum #top {
	background: #D82020 url(images/top-muzeum.png) repeat-x;
}

#muzeum #top div {
	background: url(images/top-left-muzeum.png) no-repeat;
}

#kino #top {
	background: #0265CF url(images/top-kino.png) repeat-x;
}

#kino #top div {
	background: url(images/top-left-kino.png) no-repeat;
}

#knihovna #top {
	background: #D62478 url(images/top-knihovna.png) repeat-x;
}

#knihovna #top div {
	background: url(images/top-left-knihovna.png) no-repeat;
}

#image-wrap {
	margin: 0 -15px;
	padding: 0 15px;
	height: 185px;
	overflow: hidden;
	font-size: 0;
	background: url(images/image.png);
}

#navigace-wrap {
	margin-top: 1px;
	background: #F6F6F6 url(images/navigace-wrap.png) repeat-x;
	line-height: 39px;
	height: 39px;
	overflow: none;
}

#navigace ul {
	width: 455px;
	line-height: 39px;
	height: 39px;
	overflow: none;
	float: left;
	margin: 0;
	padding: 0 0 0 26px;
	list-style: none;
	background: url(images/navigace-home.png) 7px 11px no-repeat;
}

#navigace li {
	display: inline;
	padding-left: 15px;
	background: url(images/navigace.png) 3px 5px no-repeat;
}

#navigace li.firstm,
#navigace li.first {
	padding: 0;
	background: none;
}

#navigace li.firstm {
	padding-right: 3px;
	color: #666;
}

#oddeleni ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

#oddeleni li {
	display: inline;
}

#oddeleni a {
	width: 130px;
	height: 36px;
	float: left;
	font-size: 0;
}

#oddeleni a:hover {
	opacity: 0.85;
}

#oddeleni-infocentrum {
	background: #0EA652 url(images/submenu-infocentrum.png);
}

#oddeleni-muzeum {
	background: #D82020 url(images/submenu-muzeum.png);
}

#oddeleni-kino {
	background: #0265CF url(images/submenu-kino.png);
}

#oddeleni-knihovna {
	background: #D62478 url(images/submenu-knihovna.png);
}

#content {
	margin: 5px 0 30px 0;
	padding: 0 15px 0 15px;
	background: url(images/content.png);
}

#left {
	width: 221px;
	float: left;
}

#menu-side {
	border-bottom: 20px solid red;
      margin-bottom: 110px;
}

#menu-side ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#infocentrum #menu-side {
	border-bottom: 4px solid #009141;
}

#muzeum #menu-side {
	border-bottom: 4px solid #EC3939;
}

#kino #menu-side {
	border-bottom: 4px solid #0270EC;
}

#knihovna #menu-side {
	border-bottom: 4px solid #E44C94;
}

#menu-side ul ul {
	border: none;
}

#menu-side ul a {
	display: block;
	margin-bottom: 1px;
	padding-left: 18px;
	padding-right: 13px;
	background-color: #545454;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	line-height: 27px;
	height: 27px;
	overflow: hidden;
}

#menu-side ul ul a {
	background-color: #F0F0F0;
	line-height: 28px;
	height: 28px;
	color: #666666;
}

#menu-side ul a:hover,
#menu-side ul a.selected {
	background-position: 0 -100%;
}

#infocentrum #menu-side ul a {
	background-image: url(images/menu-infocentrum.png);
}

#infocentrum #menu-side ul ul a {
	padding-left: 28px;
	background-image: url(images/menusub-infocentrum.png);
}

#muzeum #menu-side ul a {
	background-image: url(images/menu-muzeum.png);
}

#muzeum #menu-side ul ul a {
	padding-left: 28px;
	background-image: url(images/menusub-muzeum.png);
}

#kino #menu-side ul a {
	background-image: url(images/menu-kino.png);
}

#kino #menu-side ul ul a {
	padding-left: 28px;
	background-image: url(images/menusub-kino.png);
}

#knihovna #menu-side ul a {
	background-image: url(images/menu-knihovna.png);
}

#knihovna #menu-side ul ul a {
	padding-left: 28px;
	background-image: url(images/menusub-knihovna.png);
}

#center {
	width: 534px;
	float: left;
	padding: 0 15px;
}

#center .polozka {
	margin-bottom: 10px;
	padding: 10px;
	background: #EEEEEE;
}

#center .polozka img {
	float: left;
	border: 2px solid #fff;
}

#center .polozka .content {
	width: 395px;
	float: right;
}

#center .polozka h4 {
	margin: 0 0 9px 0;
	font-size: 11px;
	font-weight: bold;
}

#center .polozka em {
	display: block;
	margin-bottom: 10px;
	padding-left: 20px;
	background: url(images/datum.png) no-repeat;
	font-style: normal;
	font-weight: bold;
	line-height: 15px;
}

#center .polozka p {
	margin: 0;
}

#right {
	width: 221px;
	float: left;
}

#right .title,
#menu-side .title {
	margin-bottom: 10px;
	padding: 0 9px;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	background-color: #FEC725;
	background-image: url(images/title-right.png);
	font-weight: bold;
	color: #000;
}

#right .title a {
	float: right;
	font-weight: normal;
}

#akce .title {
	background-image: url(images/title-akce.png);
}

#pocasi .title {
	background-image: url(images/title-pocasi.png);
}

#ankety .title {
	background-image: url(images/title-ankety.png);
}

#odkazy .title {
	background-image: url(images/title-odkazy.png);
}

#right .box {
	margin-bottom: 20px;
}

#right .box#napiste {
	margin-bottom: 0;
}

#rezervace ul,
#napiste ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#rezervace li a,
#napiste li a {
	height: 51px;
	display: block;
	font-size: 0;
}
.button-blue {
	display:block;
	margin-bottom: 13px;
	color: #fff;
	background: #0159b3 url(images/rezervace-kino.png) no-repeat right center;
	padding: 1px;
	border-radius: 5px;
	max-width:200px;
	min-height: 50px;
	text-decoration: none;
}
.button-blue:hover {
	box-shadow: 0 0 1px #000000;
}
.button-blue>div{
	font-size: 170%;
	padding: 5px 0 0 10px;
	margin-top:12px;
}

#rezervace-kino {
	margin-bottom: 13px;
	color: #fff;
	background: #0159b3 url(images/rezervace-kino.png) no-repeat right center;
	padding: 3px;
	border-radius: 5px;
}
#rezervace-kino>div{
	font-size: 170%;
	padding: 5px 0 0 10px;
}
#rezervace-kino>a{
	color: #fff;
	display: inline-block !important;
	font-size: 110% !important;
	background: #007dc2;
	height: auto !important;
	padding: 5px 15px 5px 15px;
	margin: 10px 5px 5px 5px;
	text-decoration: none;
	border-radius: 5px;
}
#rezervace-kino>a:first-of-type{
	margin: 10px 0 5px 10px;

}
#rezervace-kino>a:hover{
	text-decoration: underline;
}

#rezervace-knihovna {
	background: #D62478 url(images/rezervace-knihovna.png);
}

#napiste-napiste {
	background: #E44A05 url(images/napiste-napiste.png);
}

#rezervace a:hover,
#napiste a:hover {
	opacity: 0.85;
}

#ankety p,
#akce p,
#ankety table {
	margin: 0 7px 5px 7px;
}

#ankety .odpoved {
	display: block;
	margin-top: 8px;
	margin-bottom: 3px;
}

#ankety .hlasy {
	display: block;
	width: 160px;
	height: 5px;
	line-height: 5px;
	background: #ddd;
}

#ankety .hlasy span {
	display: block;
	height: 5px;
	line-height: 10px;
	background: #E44A05;
}

#ankety p.celkem {
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#odkazy ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#akce-kalendar table {
	margin: -5px auto 5px auto;
	border-collapse: collapse;
	text-align: center;
}

#akce-kalendar td {
	border: 3px solid transparent;
}

#akce-kalendar a,
#akce-kalendar span {
	width: 27px;
	display: block;
	background: #00aa4c;
	color: #ffffff;
	text-decoration: none;
	line-height: 22px;
}

#akce-kalendar span {
	background: #EEEEEE;
}

#akce-kalendar a:hover {
	background: #E6F1D0;
	color: #00aa4c;
}

#akce-kalendar a.dnes {
	background: #FFFF00;
	color: #81B915;
}

#akce-kalendar a.dnes:hover {
	background: #FFFFCD;
	color: #81B915;
}

#akce-kalendar a.nedele {
	background: #f32727;
}

#akce-kalendar a.nedele:hover {
	background: #FFCDCD;
	color: #f32727;
}

#akce-kalendar a.selected {
	font-size: 120%;
	font-weight: bold;
}

#akce-kalendar .head td {
	color: #e44a05;
	font-weight: bold;
}

#akce-kalendar .head td a {
	background: none;
	color: #e44a05;
}

#akce-kalendar .head td a:hover {
	color: #666666;
}

#akce-vypis ul,
#akce-vypis a {
	color: #666666;
}

#footer {
	padding: 20px 15px 15px 15px;
	background: url(images/footer.png) 15px 0 no-repeat;
	box-shadow:0px 10px 20px #e0e0e0;
	-moz-box-shadow:0px 10px 20px #e0e0e0;
	-webkit-box-shadow:0px 10px 20px #e0e0e0;
}

#copyright {
	width: 30%;
	float: left;
}

#designed {
	width: 30%;
	float: right;
	text-align: right;
}

#copyright img,
#designed img {
	margin-top: 12px;
}

#menu-bottom {
	width: 40%;
	float: left;
	text-align: center;
}

#menu-bottom ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu-bottom li {
	display: inline;
}

/** ADDED */

#pocasi .box-content {
	padding-left: 15px;
}

#mail table {
	margin-bottom: 0;
}

.green,
.green a {
	color: #0EA652;
}

.red,
.red a {
	color: #D82020;
}

.gray,
.gray a {
	color: #aaa;
}

.blue,
.bluea a {
	color: #1D61AC;
}

.visible {
	display: block;
}

.hidden {
	display: none;
}

.align-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

.big {
	color: #555;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

em.big {
	display: block;
	margin: 14px 0;
}

#strankovani-top,
#strankovani-bottom {
	font-weight: bold;
	text-align: center;
}

#strankovani-bottom {
	margin: 14px 0;
}


.kalendar {
	float: left;
	margin-right: 10px;
	background: #fff;
	border: 1px solid #E44A05;
	color: #E44A05;
	text-align: center;
}

.kalendar-rok {
	background: #E44A05;
	color: #fff;
	line-height: 18px;
}

.kalendar-den {
	padding-top: 2px;
	line-height: 32px;
	font-size: 25px;
	font-weight: bold;
}

.kalendar-mesic {
	line-height: 20px;
	font-weight: bold;
}

.box em span {
	float: right;
}

td.gray {
	font-style: italic;
}











#menu-bottom li.administrace {
	display: block;
	margin-top: 15px;
}

#menu-bottom li.administrace a {
	color: #666;
}






#menu-side ul.first,
.admin #menu-side ul.middle {
	margin-bottom: 12px;
}

#odkazy img {
	margin-bottom: 10px;
}


/** ADDED */


#strankovani-top,
#strankovani-bottom {
	font-weight: bold;
	text-align: center;
}

#strankovani-bottom {
	margin: 11px 0;
}

#seznam,
.seznam {
	margin-bottom: 15px;
}

#seznam td,
.seznam td {
	height: 30px;
	border-bottom: 1px solid #CCCCCC;
}

#seznam .no-border td,
.seznam .no-border td {
	border: 0;
}

#seznam .td-height td {
	height: 20px;
}

#seznam .td-yellow td {
	height: 29px;
	background: #FFF799;
	border: none;
}

#seznam .td-green td {
	background: #DCFF99;
}

#seznam .td-red td {
	background: #FFCEC6;
}


img.align-right {
	float: right;
	margin: 0 0 10px 10px;
}

.icon img {
	margin-bottom: -3px;
	padding: 3px;
}



.login .input {
	width: 150px;
}

.admin p.align-right,
.admin p.align-center {
	float: none;
	margin-top: -28px;
	margin-bottom: 15px;
	text-align: right;
}

.admin p.align-center {
	text-align: center;
}

#perex_progress {
	width: 376px;
	height: 10px;
	line-height: 10px;
	clear: both;
	background: #1D61AC;
}

.disabled {
	background: #ECE9D8;
	cursor: default;
}

.kalendar {
	width: 100px;
	float: left;
	margin-right: 10px;
	background: #fff;
	border: 1px solid #E44A05;
	color: #E44A05;
	text-align: center;
}

.kalendar-rok {
	background: #E44A05;
	color: #fff;
	line-height: 18px;
}

.kalendar-tyden {
	line-height: 20px;
	font-weight: bold;
}

.kalendar-den {
	padding-top: 0px;
	line-height: 18px;
	font-size: 20px;
	font-weight: bold;
}

.kalendar-mesic {
	line-height: 20px;
	font-weight: bold;
}

.content-box {
	width: 180px;
	float: left;
	padding-right: 10px;
}

#seznam h5,
.seznam h5 {
	margin: 0;
	font-size: 12px;
}

#seznam h5 a,
.seznam h5 a {
	color: #1D61AC;
	text-decoration: none;
}

#seznam h5 a:hover,
.seznam h5 a:hover {
	color: #000;
}

.seznam {
	border-top: 1px solid #CCCCCC;
}


.back {
	font-weight: bold;
}

.kontakt {
	margin-bottom: 25px;
	line-height: 20px;
}

.kontakt img {
	padding: 1px;
	border: 9px solid #e4e4e4;
}

#seznam .first td {
	border-top: 1px solid #CCCCCC;
}

.kontakt #seznam td {
	padding: 0 5px;
}

#seznam .light td {
	background: #F5F5F5;
}








#seznam {
	cwidth: 100%;
}



.admin #menu-left ul {
	margin-top: 25px;
}

.admin #menu-left #login+ul {
	margin-top: 0;
}

p.align-right#stranky {
	margin-top: 20px;
	margin-bottom: -35px;
}

input.half {
	width: 93px;
}

input.half2 {
	width: 40px;
}





#seznam .td-height td {
	height: 20px;
}

#seznam .td-yellow td {
	height: 29px;
	background: #FFF799;
	border: none;
}

#seznam .td-green td {
	background: #DCFF99;
}

#seznam .td-red td {
	background: #FFCEC6;
}

#seznam .td-gray td {
	background: #e8e8e8;
}












.aktuality-img {
	float: right;
	margin: 0 0 20px 20px;
}

.akce-img {
	float: right;
	margin: 10px 0 20px 20px;
}

#akce-hledat table {
	width: 100%;
}

#akce-hledat select {
	width: 120px;
}

#akce-zverejnit label {
	font-weight: bold;
}

#akce-zverejnit textarea {
	width: 314px;
	height: 100%;
	margin-left: 2px;
}

#fotogalerie-main {
	margin-top: 25px;
}

#fotogalerie-nahled {
	margin-top: 25px;
}

.fotka {
	width: 110px;
	height: 80px;
	display: block;
	position: relative;
	overflow: hidden;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	background: #fff;
	border: 5px solid #fff;
	outline: 1px solid #ccc;
}

.fotka a {
	position: absolute;
	top: 50%;
	left: 50%;
	color: transparent;
}

.fotka img {
	position: relative;
	top: -50%;
	left: -50%;
}

a.highslide img {
	border: none;
}

.polozka .fotka {
	width: 95px;
	height: 72px;
	margin: 0;
	padding: 0;
	border: 2px solid #fff;
	outline: none;
}

.admin .fotogalerie .fotka {
	width: 55px;
	height: 40px;
	margin: 5px 10px 5px 0;
}

.admin .fotogalerie textarea {
	width: 450px;
	height: 44px;
}


#popup table {
	margin-bottom: 0;
}


#popup-text {
	padding-top: 150px;
	text-align: center;
}

#content {
min-height: 600px;
}

.cotojatka {
	padding: 10px;
	background: #000;
	box-shadow: 1px 1px 5px #000;
	color: #fff;
	font-size: 11px;
	font-family: arial, sans-serif;
	line-height: 16px;
	text-align: justify;
}

#akce-hledat td + td + td,
#akce-hledat td + td + td + td {
	width: 103px;
	text-align: right;
}

#akce-hledat select {
	margin-left: 10px;
}

a.icon {
	display: inline-block;
	padding-left: 22px;
	height: 16px;
	line-height: 16px;
}

a.pdf {
	background: url(/img/icons/pdf.gif) no-repeat;
}

#akce-hledat .icon {
	margin-left: 25px;
	font-weight: bold;
}

#akce-hledat h4 {
	margin: 0;
	float: left;
	margin-right: 5px;
}

#akce-hledat h4 img {
}

#aktualizace {
	width: 100%;
	height: 30px;
	position: fixed;
	top: 0;
	background: red;
	line-height: 30px;
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #fff;
	text-align: center;
	box-shadow: 0px 0px 15px #000;
}

.prepinac-box {
	display: none;
}

h3 .red {
	color: #fff;
}

.admin form > table > tbody > tr > td:first-child {
	width: 215px;
}

.admin form > table > tbody > tr > td + td {
	width: 325px;
}

.akce strong {
      float: right;
}

.akce-datum {
      display: inline-block;
      margin-top: 0;
      margin-bottom: 9px;
      font-weight: bold;
}

.akce-datum td + td {
      padding-left: 7px;
}

#pocasi .box-content {
	text-align: center;
}
